This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 906361

Summary: EPEL5: aug-init fail with "Augeas initialization failed"
Product: Red Hat Enterprise Linux 5 Reporter: Arun S A G <sagarun>
Component: augeasAssignee: Dominic Cleal <dcleal>
Status: CLOSED DUPLICATE QA Contact: Virtualization Bugs <virt-bugs>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 5.9CC: bfan, hbrock, leiwang, mbooth, qguan, rjones, wshi
Target Milestone: rc   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-06-27 03:57:49 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Arun S A G 2013-01-31 08:57:25 EST
Description of problem:
New augeas leaves libguestfs unusable.

With the new version of augeas (augeas-1.0.0-1.el5) libguestfs fails with the following message

aug-init fail with "Augeas initialization failed"



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. guestfish -x -v -N fs  mount /dev/sda1 / : aug-init / 1 
2.
3.
  
Actual results:


Expected results:


Additional info:
https://bugzilla.redhat.com/show_bug.cgi?id=904222
Comment 3 Dominic Cleal 2013-06-27 03:57:49 EDT

*** This bug has been marked as a duplicate of bug 904222 ***